.blog_page{margin:25px 0 120px}
.blog_page_inner h1{width:100%;margin-bottom:30px}
.blog_page_inner{width:calc(100% - 394px);flex-direction:column}
h1.post_name{font-size:38px;margin:unset}
.post_description{padding:20px 0}
.post_description p:first-child{margin-top:unset}
.post_description p:last-child{margin-bottom:unset}